#!/bin/ash
#
# This script prints statistics  for engineering to debug a problem.
#
# Important notes: When add new input to those file,
# please ensure no customer-sensitive data included since this
# file will be included at minimal autosupport mail.
#
# Guideline about customer-senstive data: 
# http://wikid.netapp.com/w/HHG/FAQs-9.0/autosupport_FAQ#Q14
 
. /usr/local/bin/sig_catcher

tail -n 36 /tmp/splog_collect_timestamp

# port80
cmd="cat /mnt/logs/etc/fifo.1 /mnt/logs/etc/fifo | tail -c 8192"
echo $cmd 
echo ========================================================
eval $cmd

echo ============
echo rlm_stats -p
echo ============
/usr/local/bin/rlm_stats -p

exit 0
